/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/* ===========================================================
   GENERAL STYLES   
   ============================================================*/
 html{
	overflow-x:hidden;
 }
body {
   font-family:'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;   
    margin-top: 40px;
    line-height:16px;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
      font-family:'Open Sans', sans-serif;
    font-weight: 500;
   line-height:40px;
   
}

h1 {
    color:#11B674;
    font-weight: 700;
}
.text-center {
    text-align: center; 
}

.main-top-margin {
     margin-top: 75px;
}
.main-low-margin {
     margin-top: 55px;
}

a,a:hover {
    text-decoration:none;
}

p {
    line-height: 30px;
    margin-bottom: 23px;
}

.img-margin-product {
    margin-top:30px;
}
.bottam-pad {
     padding-bottom:40px;
}
.text-justify {
    text-align:justify;
}
/* ==========================================================================
   COLOR CODES
   ========================================================================== */

.color-red {
    color:#ff0000;
}

.color-green {
    color:#07BB00;
}

.color-light-blue {
    color:#BB00BB;
}

.color-blue {
    color:#0052FF;
}
.color-brown {
    color:#EB8F2D;
}
.color-black {
    color:#000000;
}

/* ==========================================================================
   HEADER SECTION
   ========================================================================== */

#header-section {
	/*background: url(../img/header.jpg) no-repeat center top;*/
	position:absolute;
	top:0;
	margin-top: -20px;
	padding-top:20px;
	text-align:center;
	background-position: center center;
	height:100vh;
	width: 100%;	

}

#header-section h1 {
	margin-top: 120px;
	color: white;
	font-size: 65px;
	font-weight: 900;
	letter-spacing: 4px;
    line-height:70px;
}

#header-section h2 {
	color: white;
	font-size: 40px;
	font-weight: 900;
	letter-spacing: 4px;
}
.down-icon {
     color:white;
    font-weight:900;
}



/* =============================
	VIDEO
	============================*/
	
#siracusa{
    position: absolute;
    top: -30px;

    text-align: center;
    min-width: 100%;
    min-height: 100%;
    z-index: -10;
}

#video-back{
	position: relative;
    min-height: 100vh;
    min-width: 100%;
    overflow: hidden;
	z-index: -15;
	background-color: black;
	background: url(../img/sfondo.jpg) no-repeat;
    background-size: cover;
	margin-top: -40px !important;
	background-position: center;
	
}


/* ==========================================================================
   ABOUT SECTION
   ========================================================================== */

#about-section {
    background-color: #FAFAFA;
   
}


/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/

.color-facebook {
    color:#3B5998;
}
.color-twitter {
     color:#00aced;
}
.color-google-plus {
     color:#dd4b39;
}
.color-linkedin {
     color:#007bb6;
}
.color-pinterest {
     color:#cb2027;
}
/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/
.navbar {
	font-size: 14px;
}

.navbar-inverse {
	background: #000000;
    box-shadow: 0px -1px 2px 0px white;
}

.navbar-inverse .navbar-nav > .active > a {
	background: #ffffff;
}

.navbar-inverse .navbar-brand {
	color: #ffffff;
	font-weight: bolder;
	font-size: 25px;
    font-weight:900;
	letter-spacing: 2px;
}
.navbar-inverse :hover .navbar-brand:hover {
	color: #ffffff;	
}
.navbar-inverse .navbar-nav > li > a {
color: #FFFFFF;
}

/* ==========================================================================
   CONTACT SECTION
   ========================================================================== */

#contact-section {
    background-color: #FAFAFA;
}
/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */
   

#footer {
    background-color: #2F11C4; 
    color: #fff; 
    text-align: right; 
    padding: 10px 30px 10px 30px;
}

.decorbox {
    padding: 10px 0px;
	box-shadow: 4px 3px 5px 0px #696969;
    background-color: #2a4054;
}

.sec_name{
    color: #073846;
    border-top: 2px solid #073846;
    padding: 0.1em;
    border-bottom: 2px solid #073846;	
}

.work_title {
    color: #b7b7b7;
    border-bottom: 2px solid;
}

.work_title:hover{
	color:white;
}
.box_desc{
	color:white;
}

.bottone_sito{
	color: white;
    width: 100%;
    text-align: center;
    background-color: #395065;
    box-shadow: 3px 3px 3px 1px #1f2f3e;
	margin-bottom: 15px;
}
.bottone_sito:hover{
	border:1px solid white;
	color:white;
	font-weight:bold;
}
.cool_img{
	box-shadow: 3px 3px 2px #233546;
}

footer {
    min-height: 4em;
    background-color: black;
    color: white;
    padding: 1em 0.5em;
    line-height:2;
}

.copyright {
    text-align: center;
    letter-spacing: 1px;
    
}

.footer-links {
    text-align:center;
}

a.footer-link {
    color: white;
    padding: 0.5em;
    letter-spacing: 1px;
    border-bottom: 1px solid white;
}

@media screen and (max-width:768px){
	.title_m{
		font-size:15px !important;
	}
	
	.link_d{
		font-size: 4px !important;
	}
}

/*Overlay start*/
.img-with-overlay-container {
  position: relative;
  /*width: 50%;*/
}

.cool_img {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #58718c;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.img-with-overlay-container:hover .overlay {
  width: 100%;
}

.overlay-text {
  white-space: nowrap; 
  color: white;
  line-height:2;
  font-size: 1.8em;
  text-align: center;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

span.tecnology {
    font-size: 0.6em;
}
/*Overlay end*/

